#grid[data-columns]::before {
  content: '3 .column.size-1of3';
}

/* These are the classes that are going to be applied: */
.column { float: left; }
.size-1of3 { width: 33.333%; }
.pic-item {
  padding: 15px;
  position: relative;
  }

.pic-item img {
  width: 100%;
}


@media only screen and (max-width: 1300px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1300px),
only screen and (min-resolution: 192dpi) and (max-width: 1300px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 1300px) {

    #grid[data-columns]::before {
        content: '2 .column.size-1of2';
    }

    /* These are the classes that are going to be applied: */
    .size-1of2 {
      width: 50%;
    }

}


@media only screen and (max-width: 1000px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1000px),
only screen and (min-resolution: 192dpi) and (max-width: 1000px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 1000px) {

    #grid[data-columns]::before {
        content: '2 .column.size-1of1';
    }

    /* These are the classes that are going to be applied: */
    .size-1of1 {
      width: 100%;
    }

}


@media only screen and (max-width: 768px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 768px),
only screen and (min-resolution: 192dpi) and (max-width: 768px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 768px) {

    #grid[data-columns]::before {
        content: '2 .column.size-1of2';
    }

    /* These are the classes that are going to be applied: */
    .size-1of2 {
      width: 50%;
    }

}


@media only screen and (max-width: 600px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 600px),
only screen and (min-resolution: 192dpi) and (max-width: 600px),
only screen and (-o-min-device-pixel-ratio: 13/10) and (max-width: 600px) {

    #grid[data-columns]::before {
        content: '2 .column.size-1of1';
    }

    /* These are the classes that are going to be applied: */
    .size-1of1 {
      width: 100%;
    }

}